<div class="container blog-header">
  <div>
    <h1>سوالات متداول</h1>
  </div>
</div>


<div class="blog-body">
  <div class="container blog-content">
    <ol>
      <li>استارتر بازی نما چیست؟</li>
      <br>
      <p>استارتر ، با رویکرد تخصصی در صنعت بازی کشور، اقدام به جذب سرمایه جمعی و حمایت از توسعه دهندگان ایرانی در این حوزه نموده است.</p>
      <br>
      <p>جذب سرمایه جمعی در حوزه بازی، در واقع کمپینی جهت دریافت حمایت مالی افراد مختلف جامعه به خصوص کاربران فعال در حوزه بازی، از یک پروژه بازی سازی، از طریق پرداخت بخشی از سرمایه ی مورد نیاز برای اجرای آن پروژه می باشد. توسعه دهندگان در بازی نما به عنوان صاحب ایده، ایده خود را مطرح کرده و کمپین خود را راه اندازی می نمایند،  تا افراد و گروه ها از طریق حمایت های مالی خود سرمایه ی مورد نیاز وی را تامین کنند.</p>
      <br>
      <p>در پروژه های جذب سرمایه بازی نما، سه گروه اصی مشارکت دارند:</p>
      <br>
      <p>صاحب ایده یا بازی ساز، که شروع کننده ی پروژه است.</p>
      <p>افراد یا گروه هایی که ایده، یا بازی ساخته شده را حمایت می کنند.</p>
      <p>سامانه (بازی نما) ، که این دو گروه را به هم معرفی می کند.</p>
      <br>
      <br>
      <li>نحوه تعریف یک پروژه</li>
      <br>
      <p>هدف بازی نما از ایجاد استارتر، حمایت از بازی هایی است که بازی سازان به هر دلیل امکان تکمیل، تجاری سازی و تبلیغ آن را نداشته و نیازمند حمایت مالی هستند. بازی سازان می توانند از  طریق پنل توسعه دهندگان بازی نما، بازی خود را در بخش استارتر بارگذاری نمایند.</p>
      <p>بازی هایی که در استارتر معرفی می شوند، باید دارای "فازبندی مشخص"، "میزان حمایت مالی مشخص برای هر بخش"و "مبلغ هدف" مشخص باشند.</p>
    </ol>
  </div>
</div>
